@media all {
#more-article,
#more-nonplace,
#more-parent,
#more-related-articles,
#more-keywords,
ul.sub-list,
.meta-data .tags,
.meta-data form,
div#picture-frame,
div#forecast-pane-1
{
	display: none;
}

a.shower
{
	display: inline;
}

p.shower .first-selection, .first-selection
{
    display: none
}

a.open .remaining
{
    display: none
}

a.open .first-selection
{
    display: inline
}

p.shower,
li.shower,
div.shower
{
	display: block;
}
li.js-shower
{
	display: inline;
}

.js-hider
{
	display: none;
}

/******* ZONE NAV CSS REMOVED FROM HERE AND PUT INTO zone-navigation-base.css ********/
#more-biography
{
	display:none;
}

#booking #booker-hotel p,
#booking #booker-car p
{
	width: 290px
}

#booking #booker-hotel,
#booking #booker-car
{
	position: absolute;
	top: 0;
	left: 0;
	background-color: white;
	color: inherit;
	z-index: 20;
}

#booking #booker-car
{
	z-index: 10
}

#booking #booker-flights
{
	position: relative;
	z-index: 100;
	background-color: white;
	color: inherit;
	
}

#booking #booker-hotel span
{
	left: 60px;
	
}

#booking #booker-car span
{

	left: 105px;
}

#booking #booker-flights span
{
	left: 0;
}

#booking fieldset.section
{

	margin-top: 0
}
#booking
{
	margin-top: 30px;
	z-index: 0;
}


ul.controller li
{
	display: inline;
}



div#overlay-wrapper
{
	display: none;
}

body.gallery div#overlay-wrapper .gallery-off
{
	overflow:hidden;
	height: 1.2em;
	width: 0.25em;

}

body.gallery div#overlay-wrapper
{
	overflow:hidden;
}

.gallery-off .maximize,
.gallery-on .minimize
{
	display:inline;
}


.gallery-off .minimize,
.gallery-on .maximize
{
	display: none;
}

/*
Blog switch on the front
------------------------------------------------------------------------------*/

#our-blogs p.more-on
{
	border-top-width: 1px;
	border-top-style: solid;
	padding-bottom: 0;
}

div#content div#most ol
{
	width: 300px;
	border-top: 1px solid #999;
	padding-top: 3px;
}

#recent-activity-top-ten div.tab-toggle-pane
{
	margin-top: 0;
}

ul.entries.visible
{
	display: block
}

ul.hidden
{
	display: none
}

#larger,
#most-viewed-7,
#most #most-viewed
{
	display: none;
}

#smaller 
{
	display: none;
}

div.combined-forecasts-pane #next-four-days-forecast table tbody tr.first,
div.combined-forecasts-pane #next-four-days-forecast table tbody tr.first th
{
	border-top: none;
}

div.combined-forecasts-pane #next-four-days-forecast
{
	border-top: 1px solid #c4c3dd;
}

.initially-off
{
	display: none;
}

#finance-guides-nav a:focus,
#finance-guides-nav a:active,
#finance-guides-nav a
{
	color: #333;
	text-decoration: none;
}

.find-a-property legend,
img.stock-chart
{
	display: none;
}

/* stock charts */

img#stock-chart-1
{
	display: block;
}

p#stock-charts-nav
{
	font-size: 0.95em;
}

div#stock-table-pane
{
	border: 1px solid #b5b7bf;
	padding: 10px;
	clear: both;
}

div#stock-charts-pane
{
	border: 1px solid #b5b7bf;
	clear: both;
}

div#stock-charts-pane p#stock-charts-nav
{
	padding-top: 10px;
	padding-left: 10px;
	font-size: 0.95em;
}

div#stock-charts-pane img
{
	padding-left: 10px;
	padding-bottom: 10px;
}

div#stock-charts-pane p
{
	padding-left: 10px;
}

/* finance guides */

div#finance-guides
{
	clear: both;
}

.finance-pane,
div#stock-table-pane
{
	display: none;
}

#finance-guides div.active-pane,
body.money #finance-pane-0
{
	display: block;
}


#finance-guides-nav
{
	margin: 0;
	margin-bottom: -1px;
	padding: 0;
	position: relative;
	text-align: right;
	z-index: 10;
	vertical-align: bottom;
	margin-right: 10px;
}

#finance-guides-nav > *
{
	line-height: 1;
	vertical-align: bottom;
}

#wrapper #promo ul#finance-guides-nav
{
	left: 0;
	margin-right: 5px;
}

#promo #finance-guides table
{
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
}

#promo div.finance-pane ul
{
	border-color: #999;
	padding-top: 0;
	margin-top: -10px;
}

#promo #finance-guides
{
	padding: 5px;
	border-top-width: 1px;
	border-top-style: solid;
}

div#global-jobs div.jobsbox
{
	background-color: #fff;
	padding: 5px;
	border-top: 1px solid #d3d3d3;
	clear: right;
}

div#section-contents div#global-jobs div.jobsbox
{
	padding-left: 0;
	padding-right: 0;
}

div#promo div#global-jobs div.jobsbox
{
	width: 270px;
}

#promo #finance-guides table td,
#promo #finance-guides table th,
#promo #finance-guides table th.finance-row
{
	padding-top: 5px;
	padding-bottom: 9px;
	vertical-align: top;
}

#promo #finance-guides table tbody td,
#promo #finance-guides table tbody th,
#promo #finance-guides ul
{
	border-top-width: 1px;
	border-top-style: dotted;
}

#promo #finance-guides li
{
	border-top: none;
}

#promo #finance-guides table th
{
	font-weight: bold;
	padding: 0 0 9px 0;
}

#promo #finance-guides table th.finance-row
{
	font-weight: normal;
}


#finance-guides th
{
	text-align: left;
}

#finance-guides-nav li
{	
	display: inline;
	display: inline-block;
	font-size: 1em;
	vertical-align: bottom;
}

div#finance ul#finance-guides-nav li
{
	margin-right: 0;
}

div#wrapper ul#finance-guides-nav li a
{ 
	padding-bottom: 4px;
	padding-left: 7px;
	padding-right: 7px;
}

#warning
{
	color: #C82F2F;
	clear: left;
	font-style: italic;
}

.warning
{
	padding-left:20px;
	background: url(images/icon_message.gif) left top no-repeat;
}

/* end */

body.news div#media-2,
body.news div#media-3,
body.news div#media-4,
body.news div#media-5
{
	display: none;
}

body.news div#media-1
{
	display: block;
}

body.article div.toolbox-popup
{
	clear:left; 
	position: relative; 
	top: -27px;
}

#content ul.article-attributes li.history
{
	display: block;
	margin-bottom: 0;
}

body.article ul#article-toolbox li.article-history
{
	display: inline;
}
body.article .article-history a#historylink 
{
	display: inline;
}
 
.article-history .toolbox-popup
{
	display: none;
	border: none;
	position: relative;
	top: 30px;
	left:0;
	background-color: #fff;
	z-index: 999;
}

li.article-history .share-top
{
	float:left;
	background: #e5e4e5;
	overflow: hidden;
	width: 100%;
}

.share-top span
{
	display: block;
}

.article-history .toolbox-popup div.send-inner
{
	position: absolute;
	border: 9px solid #cdcdcd;
	top:30px;
}

body #box li.article-history div.toolbox-popup h3
{
	float: left;
	width: 200px;
}

body #box li.article-history div.toolbox-popup h3:after
{
	content: "";
}
.article-history .toolbox-popup div.send-inner div.section
{
	display: block;
	position: static;
	top: 5px;
}
body.fixtures-and-results div#section-contents ul.keywords li
{
	margin-bottom: 0;
}
body.fixtures-and-results div#section-contents ul.keywords li h3 a.shower
{
	color: inherit;
	cursor: pointer;
	background-image: url(images/icon_triangle12_right.gif);
	padding-left: 14px;
	color: #005689;
}
body.fixtures-and-results div#section-contents ul.keywords li h3 a.shower.open
{
	background-image: url(images/icon_triangle12_down.gif);
}
body.fixtures-and-results div#section-contents ul.keywords li ul li
{
	padding-left: 14px;
}
body.fixtures-and-results div#section-contents ul.keywords li ul li:last-child
{
	padding-bottom: 0;
}
.javascript-off-error
{
	display: none;
}
.pluck-off-error
{
	display: block;
}
#wrapper .javascript-on
{
	display: block;
}
.pluck-on
{
	display: none;
}

a.comment-count-info
{
	display: block;
	min-height: 15px;
}

div#critic-trailblock div#critic-panes div.initially-off
{
	display: none;
}

.glossary-popup
{
	font-size: 0.85em;
	color: #333;
	width: 350px;
	background-color: #ebf4fa;
	border: 1px solid #ccc;
	padding: 10px;
	text-indent: 0;
	z-index: 999;
}

.glossary-popup div
{
	clear: left;
}
	
.glossary-popup .close
{
	float: right;
	cursor: pointer;
}
		
body.article div#article-wrapper ul li div.glossary-popup,
body.article div#article-wrapper ul li div.glossary-popup h3,
body.article div#article-wrapper ul li div.glossary-popup p
{
	text-indent: 0;
}

div#box div#content div.glossary-popup h3
{
	margin-top: 0;
	color: #555;
	border-top-width: 0;
	border-bottom-width: 0;
	font-size: 1.1em;
	font-weight: bold;
	float: left;
}

a.gu-gloss-link,
a.gloss-link
{
    background-color: #faf4b1;
    color: #333;
}

a.gu-gloss-link:hover,
a.gloss-link:hover
{
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    text-decoration: none;
}

a.gu-gloss-link:focus,
a.gloss-link:focus,
a.gu-gloss-link:active,
a.gloss-link:active
{
    background-color: #f3e600;
}

.gallery #send-email-box.position-relative-popup
{
	top : -367px;	
}

.gallery #send-share-box.position-relative-popup
{
	top : -258px;	
}

.video #send-email-box.position-relative-popup,
.video #send-share-box.position-relative-popup,
.video #settings-link-box.position-relative-popup
{
	top : 46px;	
}

.content-wide #send-share-box.position-relative-popup,
.content-wide #send-email-box.position-relative-popup,
.content-wide #contact.position-relative-popup
{
	left: 480px;
	width: 460px;	
}

}
